Last modified: 2014-08-09 19:39:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 50572 - MediaWiki:Blockip should support gender
MediaWiki:Blockip should support gender
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Matěj Grabovský
: i18n
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2013-07-02 10:58 UTC by Danny B.
Modified: 2014-08-09 19:39 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2013-07-02 10:58:23 UTC
MediaWiki:Blockip should support gender.
Comment 1 Niklas Laxström 2013-07-02 12:33:49 UTC
Where is this message used?
Comment 2 Siebrand Mazeland 2013-07-02 12:43:13 UTC
(In reply to comment #1)
> Where is this message used?

Sidebar menu on user (talk) pages with link text "Block user". It's used from SkinTemplate::getToolbox().
Comment 3 Nemo 2013-12-23 08:16:39 UTC
mayankmadan, I never manage to answer you on IRC because you always quit few minutes later...
> mayankmadan_> Nemo_bis,  what does this bug mean
When there are dependencies, look at them to find more info. In this case we have bug 30443 and bug 30443 comment 1 has a link to more instructions; also look for GENDER in [[mw:Localisation]].
Comment 4 Gerrit Notification Bot 2013-12-23 12:41:51 UTC
Change 103353 had a related patch set uploaded by Mayankmadan:
Adding Gender support to Mediawiki:Blockip

https://gerrit.wikimedia.org/r/103353
Comment 5 Gerrit Notification Bot 2014-01-04 22:55:41 UTC
Change 103353 abandoned by Mayankmadan:
Adding Gender support to Mediawiki:Blockip

Reason:
Not working on this anymore

https://gerrit.wikimedia.org/r/103353
Comment 6 Gerrit Notification Bot 2014-05-26 15:16:24 UTC
Change 135436 had a related patch set uploaded by Matěj Grabovský:
Support GENDER in MediaWiki:Blockip and Special:Block

https://gerrit.wikimedia.org/r/135436
Comment 7 Gerrit Notification Bot 2014-08-09 16:25:38 UTC
Change 135436 merged by jenkins-bot:
Support GENDER in MediaWiki:Blockip and Special:Block

https://gerrit.wikimedia.org/r/135436
Comment 8 Tomasz W. Kozlowski 2014-08-09 19:39:32 UTC
This has now been merged in core, as comment 7 proves.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links